RubyGems Navigation menu

dependabot-go_modules 0.214.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.261.0 - June 13, 2024 (19,5 ko)
  2. 0.260.0 - June 06, 2024 (19,5 ko)
  3. 0.259.0 - May 30, 2024 (19,5 ko)
  4. 0.258.0 - May 16, 2024 (19,5 ko)
  5. 0.257.0 - May 13, 2024 (19,5 ko)
  6. 0.214.0 - December 01, 2022 (18 ko)
Voir toutes les versions (916)

Dépendances de Runtime (1):

dependabot-common = 0.214.0

Dépendances de Development (13):

debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 4.0.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.39.0
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Propriétaires:

Pushed by:

Auteurs:

  • Dependabot

Total de contrôle SHA 256:

00628be8f2d40021594d3ce7f69bcab21fb89fe909c8a8fb64f1419415a8b5e4

Total de téléchargements 2 776 223

Pour cette version 13 591

License:

Nonstandard

Version de Ruby requise: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Liens: